body, .container-wrap {
  background-color: #fff !important;
}

.user-login {
  /*border-left: solid 1px;
  border-right: solid 1px;
  border-radius: 0px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  border-color: #dedede;*/
  margin-left: 70px !important;
}

.user-login .icon-user {
  background-color: transparent;
  color: inherit;
  font-size: 20px;
  border-left: solid 1px;
  border-right: solid 1px;
  border-radius: 0px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  border-color: #dedede;
  /* width: 30px; */
  line-height: 25px;
  display: inline-block;
  width: 100%;
  color: #252060;
}

.user-login a {
  width: 80px;
  padding-left: 0px;
  padding-right: 0px;
}

.user-login .sf-sub-indicator {
  display: none;
}

.icon-phone {
  color: #252060;
  background-color: transparent;
  font-size: 20px;
}

header#top nav > ul > li#menu-item-1250 {
  right: -210px;
}

#footer-outer #footer-widgets .col input[type="submit"].newsletter-submit-btn {
  width: 100% !important;
  margin-top: 5px;
  line-height: 30px;
  background-color: #e9035b !important;
}

#footer-outer .row {
  padding-top: 0px;
}

header#top nav .sf-menu li ul li a:hover, header#top nav .sf-menu li.megamenu a.sf-with-ul:hover {
  color: white !important;
}

header#top nav > ul > li > a {
  padding-bottom: 10px !important;
}

header#top nav > ul > li.megamenu ul li a {
  width: auto !important;
}

#header-social {
}

header#top nav > ul > li#menu-item-1311 {
  display: none;
}

#header-phone a {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 160px;
  border-radius: 0;
  height: 100%;
  line-height: 30px;
  text-align: center;
  z-index: 9999;
  color: #888;
  font-weight: 600;
  font-size: 20px;
  padding: 15px 22px;
}

#header-phone a:hover {
  color: #262161;
}

.sf-menu .user-login-mobile {
  display: none;
}

#header-social li {
  float: left;
  text-align: center;
  padding-right: 5px;
  padding-left: 5px;
}

#header-social li:first-child {
  float: left;
  text-align: center;
  padding-right: 5px;
  padding-left: 0px;
}

#header-social li a i {
  background-color: transparent;
  color: inherit;
  font-size: 20px;
}

#inquire-now-button {
  visibility: visible;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  border-radius: 0;
  height: 100%;
  line-height: 30px;
  text-align: center;
  z-index: 9999;
  background-color: #ED347B !important;
}

.small-nav #inquire-now-button {
  visibility: visible;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10px;
  border-radius: 0;
  height: 100%;
  line-height: 15px;
  text-align: center;
  z-index: 9999;
}

.nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2,
.nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content h2,
.full-width-content .vc_span12 .swiper-slide .content h2 {
  opacity: 1 !important;
  color: white;
  font-size: 60px !important;
  font-weight: bolder;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.nectar-slider-wrap .swiper-slide .content p {
  opacity: 1 !important;
  color: white;
  font-size: 15px !important;
  margin-top: 0px;
  padding-top: 0px;
}

.swiper-slide .content .buttons {
  opacity: 1 !important;
}

.page-header-img {
  height: 300px;
}

#menu-footer {
  margin-top: 25px;
}

#menu-footer li {
  float: left;
  margin-left: 20px;
  margin-right: 20px;
  font-size: 18px;
}

#footer-outer #footer-widgets .col #menu-footer li:first-child > a {
  padding-top: 8px !important;
}

#footer-outer #menu-footer li a:hover {
  color: white !important;
}

#footer-outer a:hover {
  color: white !important;
}

#header-outer {
  padding-bottom: 2px;
}

.mejs-container, .mejs-container .mejs-controls {
  background-color: #222;
}

.ico-sprite {
  background-image: url(images/css-sprites.png);
  background-repeat: no-repeat;
  display: inline-block;
  margin: 0 auto;
}

.ico-sprite-1 {
  background-position: -18px -3px;
  width: 62px;
  height: 85px;
}

.ico-sprite-2 {
  background-position: -109px -5px;
  width: 85px;
  height: 85px;
}

.ico-sprite-3 {
  background-position: -211px -8px;
  width: 77px;
  height: 85px;
}

.ico-sprite-4 {
  background-position: -302px -7px;
  width: 94px;
  height: 85px;
}

.ico-sprite-5 {
  background-position: -400px -8px;
  width: 95px;
  height: 85px;
}

.ico-sprite-6 {
  background-position: -504px -7px;
  width: 94px;
  height: 85px;
}

.ico-sprite-7 {
  background-position: -20px -108px;
  width: 60px;
  height: 85px;
}

.ico-sprite-8 {
  background-position: -112px -104px;
  width: 78px;
  height: 85px;
}

.ico-sprite-9 {
  background-position: -215px -108px;
  width: 63px;
  height: 85px;
}

.ico-sprite-10 {
  background-position: -310px -105px;
  width: 92px;
  height: 85px;
}

.ico-sprite-11 {
  background-position: -408px -100px;
  width: 92px;
  height: 85px;
}

.condense-text h6 {
  letter-spacing: -1.5px;
}

a.nectar-button {
  background-color: #ED347B !important;
}

input[type=submit],
button[type=submit] {
  background-color: #ED347B;
}

#gform_1 .gform_footer input[type=submit] {
  width: 100%;
  padding: 15px 10px;
  font-size: 24px;
  font-weight: 600;
}

body.home .wpb_text_column h2 {
  font-size: 32px;
  /*text-transform: uppercase;*/
}

body .vc_col-sm-4 .wpb_text_column h2,
body .vc_col-sm-6 .wpb_text_column h2 {
  font-size: 26px;
}

/*
.home .container.main-content {
    max-width: 100%;
    padding: 0;
}

.home .wpb_row {
    max-width: 1425px;
    padding: 0 90px;
    margin: 0 auto;
}

.home #whatdoesiwsdo,
.home #whatdoesiwsdo_1,
.home #whatdoesiwsdo_2{
  margin-left: auto!important;
  padding: 0 90px!important
}

.home #iwshelpsyourunyourbusinessbetter,
.home #iwshelpsyourunyourbusinessbetter_1{
  padding: 0!important;
  margin-left: auto!important;
  max-width: 100%;
}*/

.home #slider-row {
  max-width: 100%;
  padding: 0;
}

#slider-row a.primary-color {
  background-color: #20376d !important;
}

.home #slider-row h2 span {
  display: block;
}

.home #slider-row p {
  font-size: 32px;
}

.home #text-bigger {
  padding: 0;
  max-width: 100%;
  background: #1E73BE;
  padding-top: 35px !important;
  padding-bottom: 35px !important;
}

.home #text-bigger p {
  font-size: 26px;
  font-weight: 300;
  max-width: 1425px;
  padding: 0 90px;
  line-height: 1.3;
  margin: 0;
  color: #fff;
}

.home #text-bigger p span { }

.video-texture {
  background: rgba(0, 0, 0, 0.5);
}

/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
  float: left;
  margin: 0 0 20px;
  padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
  width: 48%;
}

.one-third,
.two-sixths {
  width: 31%;
}

.four-sixths,
.two-thirds {
  width: 65%;
}

.one-fourth {
  width: 22.5%;
}

.three-fourths {
  width: 73.5%;
}

.one-fifth {
  width: 17.4%;
}

.two-fifths {
  width: 37.8%;
}

.three-fifths {
  width: 58.2%;
}

.four-fifths {
  width: 78.6%;
}

.one-sixth {
  width: 14%;
}

.five-sixths {
  width: 82%;
}

.first {
  clear: both;
  padding-left: 0;
}

/** Gravity Form */
.gform_wrapper textarea.medium,
.gform_wrapper .top_label input.medium {
  width: 100% !important;
}

.gform_wrapper .gform_footer {
  padding: 0;
  margin: 0;
}

#footer-form {
  background: #1E73BE;
  padding: 50px 0;
}

#footer-form .gform_description {
  text-align: center;
  display: block;
  color: #fff;
  margin: 0 0 24px 0;
}

#footer-form .gform_description strong {
  font-size: 30px;
  display: block;
  line-height: 1;
  margin: 0 0 24px 0;
}

#footer-form .gform_wrapper {
  max-width: 600px;
  margin: 0 auto;
}

#footer-form .gform_wrapper ul li.gfield {
  clear: none;
}

#footer-form .gform_wrapper ul li.gfield.one-third {
  width: 33.33%;
}

#footer-form .gform_wrapper ul li.gfield.one-half {
  width: 50%;
}

#footer-form .gform_wrapper input[type="submit"] {
  font-size: 24px;
  margin: 0 auto;
  padding: 20px 130px;
  box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
  -webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
  -o-box-shadow: 0 -3px rgba(0, 0, 0, 0.1) inset;
  background: #ED347B;
  text-transform: uppercase;
  width: 100%;
}

#footer-form .gform_wrapper .gform_footer {
  text-align: center;
  margin-top: 0;
}

#footer-form .gform_wrapper input[type="text"],
#footer-form .gform_wrapper input[type="email"],
#footer-form .gform_wrapper textarea {
  border: 1px solid #fff;
}

.comfort-inn, .forever-21, .nike-store, .WHSmith, .subway, .zambrero, .anytime-fitness {
  background: url(images/sprites-new.png) no-repeat;
  display: inline-block;
  text-indent: -999em;
}

.comfort-inn {
  background-position: -900px -25px;
  width: 50px;
  height: 56px;
}

.forever-21 {
  background-position: -433px -17px;
  width: 64px;
  height: 60px;
}

.nike-store {
  background-position: -282px -17px;
  width: 135px;
  height: 60px;
}

.WHSmith {
  background-position: -517px -19px;
  width: 213px;
  height: 60px;
}

.subway {
  background-position: -2px -16px;
  width: 204px;
  height: 60px;
}

.zambrero {
  background-position: -220px -16px;
  width: 50px;
  height: 60px;
}

.anytime-fitness {
  background-position: -742px -19px;
  width: 243px;
  height: 60px;
}

#clients-icons {
  text-align: center;
}

#clients-icons h2 {
  text-align: center;
  font-size: 20px;
}

#clients-icons ul {
  display: table;
  text-align: center;
  margin: 0 auto;
  padding: 0;
}

#clients-icons ul li {
  background: none;
  padding-left: 0;
  margin-left: 0;
  display: inline-table;
  padding: 10px 15px !important;
}

#clients-icons ul li {
  width: auto !important;
}

#clients-icons ul li .wpb_raw_html {
  margin-bottom: 0 !important;
}

#clients-icons a {
  transition: none !important;
  -webkit-transition: none !important;
  -moz-transition: none !important;
}

#clients-icons img {
  margin: 10px 25px;
}

#clients-icons ul li a:hover { }

@media only screen and (max-width: 1300px) {
  #clients-icons img {
    margin: 10px 15px;
  }
}

@media only screen and (max-width: 1200px) {

  .home #slider-row {
    margin-bottom: 0;
  }

  #clients-icons img {
    max-height: 40px;
  }
}

@media only screen and (max-width: 1023px) {

  header#top .col {
    margin-bottom: 0 !important;
  }

  #how-we-are-different .column_container .wpb_wrapper div {
    padding-left: 0 !important;
  }

  #how-we-are-different .column_container:last-child .wpb_wrapper div {
    padding-right: 0 !important;
  }

  #video-testimonials .column_container {
    text-align: center;
  }

  #clients-icons img {
    max-height: 30px;
    margin: 10px;
  }

}

@media only screen and (max-width: 767px) {
  #clients-icons {
    display: none;
  }

  .home .wpb_row {
    max-width: 100%;
    padding: 0 90px;
    box-sizing: border-box !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    padding: 4% !important;
    margin: 0 !important;
  }

  #header-phone,
  .home .wpb_row div:empty,
  .home .wpb_row p:empty {
    display: none;
  }

  .icon-phone {
    color: #fff;
  }

  .home .wpb_row h4 {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  .home #slider-row {
    padding: 0 !important;
  }

  body.home .wpb_text_column h2 {
    font-size: 24px;
  }

  #iwshelpsyourunyourbusinessbetter,
  #iwshelpsyourunyourbusinessbetter_1 {
    background: #1E73BE;
  }

  #iwshelpsyourunyourbusinessbetter_1 {
    padding: 4% !important;
  }

  #benefits-row-1,
  #benefits-row-2,
  #benefits-row-3,
  #benefits-row-4,
  #benefits-row-5,
  #benefits-row-6 {
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.5);
    padding: 4% 6% !important;
    margin: 4% auto !important;
    border-radius: 4px;
  }

  #footer-form {
    padding: 4% 0;
  }

  #footer-form .gform_wrapper {
    max-width: 92%;
  }

  #footer-form .gform_wrapper input[type="submit"] {
    font-size: 18px;
    padding: 15px 10px;
  }

  #footer-widgets {
    text-align: center;
  }

  #footer-widgets .container .col,
  #footer-outer .widget {
    margin-bottom: 0;
  }

  #menu-footer li {
    float: none;
  }
}

/* PHONE VERSION */
@media only screen and (max-width: 480px) {
  #inquire-now-button {
    display: none;
  }

  #header-outer {
    height: 40px !important;
    padding-top: 0px !important;
  }

  header#top .col {
    width: 50%;
    text-align: right;
    float: left;
    height: 40px;
  }

  #header-social {
    display: none;
  }

  #mobile-menu .user-login {
    display: none;
  }

  #mobile-menu .user-login-mobile {
    display: block;
  }
}

@media only screen  and (min-width: 500px) and (max-width: 1180px) {
  .user-login {
    margin-left: 0 !important;
  }

  #inquire-now-button {
    display: none;
  }

  header#top > div > div > div.col.span_8 {
    width: 85%;
    float: right;;
  }

  header#top nav > ul > li#menu-item-1311 {
    display: block;
  }

  #header-phone {
    display: none;
  }

  #header-social {
    display: none;
  }

  #header-outer {
    height: 50px !important;
    padding-top: 10px !important;
  }

  header#top .col {
    width: 10%;
    height: 40px;
  }

  #mobile-menu .user-login {
    display: none;
  }

  #mobile-menu .user-login-mobile {
    display: block;
  }
}

/* 16082016 TH */
/* Home: Banner */
body.home #slider-row .video-texture {
  background: rgba(0, 0, 0, 0.1);
}

/* Home: Contact form */
#footer-form {
  padding-right: 16px !important;
}

#footer-form .gform_wrapper span.gform_description {
  width: 100%;
}

@media only screen and (min-width: 641px) {
  #footer-form .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
  }
}
